搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Watsapp wab

  • 1 回覆
  • 1 有這個問題
  • 5 次檢視
  • 最近回覆由 cor-el

more options

所有回覆 (1)

more options

The current requirements for Whatsapp seem to be Windows 8 or higher or Mac OS X 10.10 or higher and Firefox 60 or higher and no mention of Linux. You would at least need a more recent Firefox version if your OS is supported.

有幫助嗎?

問個問題

如果您還沒有帳號,您必須先 登入您的帳號 來回覆文章。請 開始一個新問題